Subject: Re: [bug#34820] [PATCH] gnu: rust: Update to 1.32.0

From: Brett Gilio <[email-masked]>
Date: Tue, 26 Mar 2019 20:51:12 -0500

Ivan Petkov writes:

>> On Mar 26, 2019, at 11:14 AM, Danny Milosavljevic <[email-masked]> wrote:
>
>> the test has been moved to ./src/test/ui/run-pass/issues/issue-44056.rs
>
>> I've now reinstated an adjusted phase and restarted the build... let's see.
>
> Great, thanks for fixing this, it looks like I got the path wrong in the original patch, and I added the phase to 1.32 instead of 1.31
>
> —Ivan

LGTM, I want to try maintaining a local build for nightly which requires
1.33 atm. Do we have an ETA on how long until we can get that? What can
I do to help?